URSY.DEVPART OF THE URSY NETWORKSign inBuild with URSY

Every contract sourcedEvery check datedGaps shown, never filledBuild with URSY

Endpoints

Identifier resolution capability status

No licensed resolution provider is configured. This endpoint currently returns 503 without performing an upstream lookup.

POST/vehicles/resolvev1.1.1

Request

This operation declares public access.

CURL
curl -X POST 'https://ursy.autos/wp-json/ursy-autos/v1/vehicles/resolve' \
  -H 'Accept: application/json'
Scopes
None declared
Execution
At the owning service
Risk classification
not declared

Parameters

This operation declares no parameters.

This operation is documented here. Use the owning service with the appropriate credentials and permissions to execute it.

Response schemas and request body
CONTRACT JSON
{
    "requestBody": null,
    "responses": {
        "503": {
            "description": "resolution_unavailable"
        }
    }
}